.platform_banner{ 
    /*background: url('/wp-content/uploads/2025/10/Wrapper-1-1.png');*/
    background: url('/wp-content/uploads/2025/10/Wrapper-5-1.png');
    background-repeat: no-repeat;
    background-size: cover;
    padding: 100px 0 100px 0;
    /*background-position: right;*/
}
.platform_banner .contact_us{
    display: flex;
} 
.platform_banner .contact_us .left_side {
    flex: 1 1 60%;
    max-width: 60%;
}
.platform_banner .contact_us .right_side {
    flex: 1 1 40%;
    max-width: 40%;
}
.platform_banner .contact_us .right_side img{
    object-fit: contain;
    width: 100%;
}
.platform_banner .subtitle{
    display: inline-block;
    padding: 8px 16px;
    align-items: flex-start;
    gap: 8px;
    border-radius: 60px;
    border: 1px solid var(--border-primary-dark, #0E3C71);
    background: var(--surface-primary-dark, #002E64);
    box-shadow: 0 0 16px 0 rgba(255, 255, 255, 0.15) inset;
    margin-left: 0;
    color: var(--text-white, #FFF);
    text-align: center;
    font-family: var(--font-family-family, Sora);
    font-size: var(--button-sm-size, 14px);
    font-style: normal;
    font-weight: 400;
    line-height: var(--button-sm-line-height, 24px);
    margin-bottom: 16px;
}
.platform_banner h1{
    color: var(--text-white, #FFF);
    font-family: var(--font-family-family, Sora);
    font-size: var(--heading-h1-size, 64px);
    font-style: normal;
    font-weight: 600;
    line-height: var(--heading-h1-line-height, 80px);
    margin-bottom: 16px;
    max-width: 768px;
}
.platform_banner p{
    color: var(--text-off-white, #D9D9D9);
    font-family: var(--font-family-family, Sora);
    font-size: var(--body-lg-size, 20px);
    font-style: normal;
    font-weight: 400;
    line-height: var(--body-lg-line-height, 32px);
    margin-bottom: 40px;
    max-width: 768px;
}
.platform_banner a{
    margin-left:0;
    margin-bottom: 0;
}

/*tab css starts here*/
@media(max-width:1024px){
    .platform_banner .contact_us .right_side {
        width: 100%;
        display: none;
    }
    .platform_banner .contact_us .left_side {
        flex: 1 1 100%;
        max-width: 100%;
    }
    .platform_banner{
        background: url('/wp-content/uploads/2025/10/Wrapper-2.png');
        background-repeat: no-repeat;
        background-size: cover;
        padding: 100px 0 100px 0;
        background-position: -40px center;
    }
    .platform_banner .contact_us{
        margin-bottom: 220px;
    }
    .platform_banner .subtitle {
        margin-left: auto;
        display: flex;
    }
    .platform_banner h1 {
        max-width: 100%;
        width: 400px;
        text-align: center;
        color: var(--text-white, #FFF);
        text-align: center;
        font-family: var(--font-family-family, Sora);
        font-size: var(--heading-h1-size, 32px);
        font-style: normal;
        font-weight: 600;
        line-height: var(--heading-h1-line-height, 44px);
        margin: auto;
        margin-bottom: 16px;
    }
    .platform_banner p {
        max-width: 85%;
        color: var(--text-off-white, #D9D9D9);
        text-align: center;
        font-family: var(--font-family-family, Sora);
        font-size: var(--body-lg-size, 18px);
        font-style: normal;
        font-weight: 400;
        margin: auto;
        line-height: var(--body-lg-line-height, 28px);
    }
    .platform_banner a {
        margin-left: auto;
    }
    .needs_grid_item_exclude{
        grid-column: 2 / 4;
    }
    
}
@media(max-width:767px){
    .platform_banner .left_side{
        display: flex;
        flex-direction: column;
    }
    .platform_banner {
        background-image: url(/wp-content/uploads/2025/10/Wrapper-3.png);
        background-repeat: no-repeat;
        background-size: contain;
        padding: 40px 0 0px 0;
        background-position: center bottom!important;
        background-color: #002E64;
    }
    .platform_banner .contact_us {
        margin-bottom: 0;
    }
    .platform_banner h1 {
        max-width: 100%;
        width: max-content;
        margin: auto;
        margin-bottom: 16px;
        color: var(--text-white, #FFF);
        text-align: center;
        font-family: var(--font-family-family, Sora);
        font-size: var(--heading-h1-size, 28px);
        font-style: normal;
        font-weight: 600;
        line-height: var(--heading-h1-line-height, 40px);
    }
    .platform_banner p {
        max-width: max-content;
        margin: auto;
        line-height: var(--body-lg-line-height, 28px);
        color: var(--text-off-white, #D9D9D9);
        text-align: center;
        font-family: var(--font-family-family, Sora);
        font-size: var(--body-lg-size, 16px);
        font-style: normal;
        font-weight: 400;
        line-height: var(--body-lg-line-height, 24px);
    }
    .platform_banner a {
        margin-left: auto;
        margin-top: 24px;
        margin-bottom: 220px;
    }
    
}